Poppler 安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1450283 漏洞类型 输入验证错误
发布时间 2018-12-29 更新时间 2019-09-12
CVE编号 CVE-2018-20551 CNNVD-ID CNNVD-201812-1209
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201812-1209
|漏洞详情
Poppler是一个用于生成PDF的C++类库,该库是从Xpdf(PDF阅读器)继承而来。 Poppler 0.72.0版本中存在安全漏洞。攻击者可利用该漏洞造成拒绝服务。
|参考资料

来源:gitlab.freedesktop.org

链接:https://gitlab.freedesktop.org/poppler/poppler/issues/703


来源:gitlab.freedesktop.org

链接:https://gitlab.freedesktop.org/poppler/poppler/merge_requests/146